Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
83086Ubuntu 12.04 LTS / 14.04 LTS / 14.10 / 15.04 : firefox vulnerability (USN-2571-1)NessusUbuntu Local Security Checks4/27/20151/19/2021
medium
83084openSUSE Security Update : Mozille Firefox (openSUSE-2015-325)NessusSuSE Local Security Checks4/27/20151/19/2021
medium
83085openSUSE Security Update : Mozille Firefox (openSUSE-2015-326)NessusSuSE Local Security Checks4/27/20151/19/2021
medium
82997Firefox < 37.0.2 Failed Plugin Memory Corruption (Mac OS X)NessusMacOS X Local Security Checks4/22/201511/22/2019
medium
82906FreeBSD : mozilla -- use-after-free (738fc80d-5f13-4ccb-aa9a-7965699e5a10)NessusFreeBSD Local Security Checks4/21/20151/6/2021
medium
87710GLSA-201512-10 : Mozilla Products: Multiple vulnerabilities (Bar Mitzvah) (Logjam)NessusGentoo Local Security Checks1/4/20161/11/2021
critical
82998Firefox < 37.0.2 Failed Plugin Memory CorruptionNessusWindows4/22/201511/22/2019
medium